@import '../../../../sass/variables';
@import '../../../../sass/mixins';

.dashboard-card {
  cursor: pointer;

  .card-content {
    background: $blackTransparent;
    transition: ease 0.2s;

    &:hover {
      background: $darkPurple;
      transform: scale(1.06);
    }

    &:active {
      background: darken($darkPurple, 20%);
      transform: scale(1.04);
    }
  }
}
